Subject: Re: Image generation for Efika is broken in 2.6.26

From: Marc Kleine-Budde <[email-masked]>
Date: Wed, 11 Jun 2008 09:20:01 +0200

Robert Schwebel wrote:
> On Tue, Jun 10, 2008 at 03:08:05PM -0400, Jon Smirl wrote:
>>>  I'm trying to convince OSELAS to rebuild the toolchain on Ubuntu
>>>  hardy but I'm having problems.
>> After much mucking with my toolchain, I got it built with bin-utils
>> 2.18. That fixed the Efika problem. Thanks for the tip.
> 
> Marc, do we have a fix for that 2.17 problem?

No,
I just have heard yesterday that there is a problem, but have not seen
any further details (I'm not reading this list). Is there a fix w/o
update binutils to 2.18?

Marc

-- 
 Marc Kleine-Budde              Phone: +49-231-2826-924
 Pengutronix - Linux Solutions for Science and Industry
 Vertretung West/Dortmund     http://www.pengutronix.de